@charset "utf-8";
.stile0 {
	font-family: "Courier New", Courier, monospace;
	font-size: 32px;
	font-style: normal;
	background-color: #FF0000;
	color: #FFF;
}
.stile1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 26px;
	font-style: normal;
	background-color: #1E90FF;
	color: #FFF;
}
.stile2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 22px;
	font-style: normal;
	color: #000;
}
.stile3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 26px;
	font-style: normal;
	color: #1E90FF;
}
.stile4 {
	font-family: "Courier New", Courier, monospace;
	font-size: 32px;
	font-style: normal;
	color: #FF0000;
}
.stile41 {
	font-family: "Courier New", Courier, monospace;
	font-size: 28px;
	font-style: normal;
	color: #093;
}
.stile31 {
	font-family: "Courier New", Courier, monospace;
	font-size: 26px;
	font-style: normal;
	color: #093;
}
.stile11 {
	font-family: "Courier New", Courier, monospace;
	font-size: 26px;
	font-style: normal;
	background-color: #093;
	color: #FFF;
}
.stile42 {
	font-family: "Courier New", Courier, monospace;
	font-size: 28px;
	font-style: normal;
	color: #999;
}
.stile32 {
	font-family: "Courier New", Courier, monospace;
	font-size: 26px;
	font-style: normal;
	color: #999;
}
.stile12 {
	font-family: "Courier New", Courier, monospace;
	font-size: 26px;
	font-style: normal;
	background-color: #999;
	color: #FFF;
	font-weight: bold;
}
.stile_data {
	font-family: "Courier New", Courier, monospace;
	font-size: 22px;
	font-style: normal;
	background-color: #FF0000;
	color: #FFF;
}
.stile_news {
	font-family: "Courier New", Courier, monospace;
	font-size: 26px;
	font-style: normal;
	background-color: #1E90FF;
	color: #FFF;
}
.stile_admin {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	font-style: normal;
	color: #FF0000;
}
.stile_pag {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-style: normal;
	color: #FF0000;
}